Download the LootLocker SDK
The LootLocker Unity SDK provides an easy way to integrate LootLocker into your Unity project. The SDK can be downloaded through the Unity Asset Store, from the LootLocker Github repository release page, or installed directly using the Unity Package Manager.
We currently support a Unity minimum version of 2019.1. Please contact us if you require support for a lower version of Unity.
The next step is to install and configure the SDK in your project.
Last modified 7mo ago
Copy link